* {
    margin: 0;
    padding: 0;
    font-size: 100%;
    box-sizing: border-box;
    font-family: sans-serif;
    font-weight: inherit;
    font-size: 1rem;
}

body {
    background: rgb(241, 241, 241);
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100dvh;
}

h1 {
    border-radius: 8px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    background: white;
    padding: 0.4rem 0.75rem;
    color: #313131;
}
